# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Imam Musthaqim <userindesign@gmail.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnomecups.HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:49+0200\n"
"PO-Revision-Date: 2009-04-14 19:11+0700\n"
"Last-Translator: Imam Musthaqim <userindesign@gmail.com>\n"
"Language-Team: INDONESIA <userindesign@gmail.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Indonesian\n"
"X-Poedit-Country: INDONESIA\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "Siap"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "Mencetak"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "Dihentikan Sementara"

#: ../libgnomecups/gnome-cups-printer.c:1077
#: ../libgnomecups/gnome-cups-printer.c:1089
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42 ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "Tidak Diketahui"

#: ../libgnomecups/gnome-cups-printer.c:1096
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "Ditunda"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "Dihentikan"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "Dibatalkan"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "Dihentikan"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "Selesai"
